<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wU-IEm_8Ee2zxv-8u0MlEA" id="_wU-IEW_8Ee2zxv-8u0MlEA" label="Default_Value_Count" purpose="evaluates the number of default values" description="counts the number of rows that are equal to the default value of the column" version="0.1" statusCode="development" item="_wU-IFG_8Ee2zxv-8u0MlEA" displayName="Default Value Count">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wU-IE2_8Ee2zxv-8u0MlEA" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wU-IFG_8Ee2zxv-8u0MlEA" property="_wU-IEm_8Ee2zxv-8u0MlEA" state="_wU-IE2_8Ee2zxv-8u0MlEA" filename="Default_Value_Count_0.1.definition">
    <indicatorDefinition href="Default_Value_Count_0.1.definition#_xnOs8O1MEd2L4a5zyMnylw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
